@font-face {
	font-family: 'Inter-Light';
	src: url('../../fonts/Inter-Light.eot');
	src: local('☺'), url('../fonts/Inter-Light.woff') format('woff'), url('../fonts/Inter-Light.ttf') format('truetype'), url('../fonts/Inter-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Inter-Regular';
	src: url('../fonts/Inter-Regular.eot');
	src: local('☺'), url('../fonts/Inter-Regular.woff') format('woff'), url('../fonts/Inter-Regular.ttf') format('truetype'), url('../fonts/Inter-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Inter-Medium';
	src: url('../fonts/Inter-Medium.eot');
	src: local('☺'), url('../fonts/Inter-Medium.woff') format('woff'), url('../fonts/Inter-Medium.ttf') format('truetype'), url('../fonts/Inter-Medium.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Inter-SemiBold';
	src: url('../fonts/Inter-SemiBold.eot');
	src: local('☺'), url('../fonts/Inter-SemiBold.woff') format('woff'), url('../fonts/Inter-SemiBold.ttf') format('truetype'), url('../fonts/Inter-SemiBold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Inter-Bold';
	src: url('../fonts/Inter-Bold.eot');
	src: local('☺'), url('../fonts/Inter-Bold.woff') format('woff'), url('../fonts/Inter-Bold.ttf') format('truetype'), url('../fonts/Inter-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


* {
    box-sizing: border-box;
}
  
html,
body {
    margin: 0;
    padding: 0;
    font-size: 14px;
    color: $gray-light;
    font-family: 'Inter-Regular';
}

img {
    vertical-align: bottom;
    max-width: 100%;
}

h1 {
    font-size: 40px;
    color: $black;
    font-family: 'Inter-SemiBold';
    margin: 0 0 20px 0px;
}

h2 {
    font-size: 30px;
    color: $black;
    font-family: 'Inter-SemiBold';
    font-weight: normal;
    margin: 0 0 8px 0px;
}

h3 {
    font-size: 20px;
    color: $black;
    font-family: 'Inter-Medium';
    font-weight: normal;
    margin: 0;
}

h4 {
    font-size: 18px;
    color: $black;
    font-family: 'Inter-Medium';
    font-weight: normal;
    margin: 0;
}

h5 {
    font-size: 16px;
    color: $black;
    font-family: 'Inter-Medium';
    font-weight: normal;
    margin: 0;
}

h6 {
    font-size: 15px;
    color: $black;
    font-family: 'Inter-Medium';
    font-weight: normal;
    margin: 0;
}

p {
    font-size: 14px;
    line-height: 150%;
    color: $gray-light;
    font-family: 'Inter-Regular';
    margin: 0 0 15px 0px;
    a {
        color: $blue;
    }
}

small {
    font-size: 13px;
    font-family: 'Inter-Regular';
}

.btn-primary {
    background-color: $primary-color;
    border: 1px solid $primary-color;
    color: #FBFAF9;
    border-radius: 5px;
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    display: inline-block;
    padding: 19px 30px 18px 30px;
}

.btn-secondary {
    background-color: transparent;
    border: 1px solid $primary-color;
    color: $primary-color;
    border-radius: 5px;
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    display: inline-block;
    padding: 19px 30px 18px 30px;
}

.btn-small {
    font-size: 14px;
    line-height: 17px;
    padding: 10px 18px;
    border-radius: 3px;
}

a.btn-primary,
a.btn-secondary {
    text-decoration: none;
}

.flex-wrap {
    display: flex;
    flex-wrap: wrap;
}

.flex-center {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

.box-model-reset {
    padding: 0;
    margin: 0;
}

.row {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -19px;
}

.col {
    flex: 1;
    padding: 0 19px;
}

.col-2 {
    flex:0 0 auto;
    width: 50%;
    padding: 0 19px;
    @include breakpoint(mobile) {
        width: 100%;
    }
}

.col-3 {
    flex:0 0 auto;
    width: 33.3%;
    padding: 0 19px;
    @include breakpoint(mobile) {
        width: 100%;
    }
}

.col-4 {
    flex:0 0 auto;
    width: 25%;
    padding: 0 19px;
    @include breakpoint(mobile) {
        width: 100%;
    }
}